<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<?php


$name  = "gxcl" ;
$title = "Gtk development and execution interface for XCL" ;
$ttimg = "title.png" ;
$keywd = "XCLE Concatenative Language Interpreter Virtual-Machine " ;
$descr = "XCLE developement page" ;

$home = 'http://www.varkhan.net/software/xcl/gxcl' ;
$splash = "gxcl is a development tool for XCL, providing advanced code-testing tools and visual feedback on program behavior" ;

$date = "2005-07-01" ;
$last = "0.1.5" ;


$support = array(
	'Information and project homepage'	=> "<A HREF=\"$home\"><SPAN CLASS=Field>$home</SPAN></A>",
	'Support and bug reports'		=> "Write to &lt;varkhan&nbsp;<B>at</B>&nbsp;varkhan&nbsp;<B>dot</B>&nbsp;net&gt;<BR> (please include the name \"<B>gxcl</B>\" into the subject).",
) ;
 
$author = array(
	'Name' => "Yann LANDRIN-SCHWEITZER aka <B>Varkhan</B>" ,
	'Mail' => "varkhan&nbsp;<B>at</B>&nbsp;varkhan&nbsp;<B>dot</B>&nbsp;net" ,
	'Home' => "http://www.varkhan.net/" ,
) ;

$document = array(
	'Interface and features'	=> array(
		'HTML' => "DocHtml/gxcl.html" ,
		'TEXT' => "DocText/gxcl.txt" ,
		'PDF'  => "DocPsPdf/gxcl.pdf" ,
	) ,
) ;


$descript_v_015 =  '' ;

$download_v_015 = array (
	"Source"		=> "gxcl-0.1.5-src.tgz" ,
	"Documentation"		=> "gxcl-0.1.5-doc.tgz" ,
	"Tests"			=> "gxcl-0.1.5-tst.tgz" ,
	"Binary for Linux-i386"	=> "gxcl-0.1.5-Linux-i386.gz" ,
	"RPM Fedora&nbsp;Core&nbsp;2"	=> "gxcl-0.1.5-fc2.1.i386.rpm" ,
		) ;


$descript_v_010 =  '' ;

$download_v_010 = array (
	"Source"		=> "gxcl-0.1.0-src.tgz" ,
	"Documentation"		=> "gxcl-0.1.0-doc.tgz" ,
	"Tests"			=> "gxcl-0.1.0-tst.tgz" ,
	"Binary for Linux-i386"	=> "gxcl-0.1.0-Linux-i386.gz" ,
		) ;

?>

<?php
require_once "HyperTwings.php" ;
require_once "Software.php" ;
?>

<HTML>

<HEAD>
  <TITLE> <?php echo $name ; ?> - <?php echo $title ; ?> </TITLE>
  <META NAME="Keywords" content="<?php echo $keywd ; ?>">
  <META NAME="Description" CONTENT="<?php echo $descr ; ?>">
  <META NAME="ROBOTS" CONTENT="Index, Follow">
</HEAD>

<?php
require_once "Visual_soft.php" ;
$Software_Insert_Style = $Visual_InsertStyle ;
HyperTwings_MakeCSS(null,$Visual_styles) ;
HyperTwings_MakeCSS('Software',$Software_styles) ;
HyperTwings_MakeCSS('HyperTwings',$HyperTwings_styles) ;
?>

<BODY>

<DIV CLASS=Software>
<TABLE CELLPADDING=0 CELLSPACING=0  BORDER=0>

<TR><TD VALIGN=top ALIGN=center COLSPAN=3>
<H1><CENTER><IMG SRC="<?php echo $ttimg ; ?>" ALT="<?php echo $name ; ?>"></CENTER></H1>
</TD></TR>

<TR>

  <TD COLSPAN=3>
  <DIV CLASS=Header ALIGN=center><?php echo $title ; ?></DIV>
  </TD>

  </TD>

</TR>

<TR><TD COLSPAN=3 HEIGHT=20> </TD></TR>

<TR><TD COLSPAN=3>
  <DIV CLASS=Insert><SPAN CLASS=Entry><?php echo $name ; ?>:</SPAN> <?php echo $splash ; ?></DIV>
</TD></TR>

<TR><TD COLSPAN=3 HEIGHT=20> </TD></TR>

<TR>

  <TD WIDTH=350 VALIGN=top ALIGN=left>

  <SPAN CLASS=Information>Last change</SPAN> <SPAN CLASS=Field><?php echo $date ; ?></SPAN><BR>
  <SPAN CLASS=Information>Last stable version</SPAN> <SPAN CLASS=Field><?php echo $last ; ?></SPAN><BR>
  <BR>

  <SPAN CLASS=Section>Read the <A HREF="DocText/CHANGELOG.txt">Changelog</A></SPAN><BR>
  </FONT>

  <BR><BR>
  <?php echo Software_formatsection("Download Version 0.1.5",$descript_v_015,$download_v_015) ; ?>
  <?php echo Software_formatsection("Download Version 0.1.0",$descript_v_010,$download_v_010) ; ?>

  </TD>

  <TD WIDTH=10> </TD>

  <TD VALIGN=top ALIGN=left>

<?php
HyperTwings_MakeMinipage("Documentation",
Software_formathashlist($document).'Distributed under the <A HREF="DocText/LICENSE.txt"><B>GPL License</B></A>',
300,100,$Software_Insert_Style) ;
?>
<BR><BR>
<?php 
HyperTwings_MakeMinipage("Author",Software_formathash($author),300,100,$Software_Insert_Style) ;
?>
<BR><BR>
<?php
HyperTwings_MakeMinipage("Support",Software_formatlist($support),300,100,$Software_Insert_Style) ;
?>
<BR><BR>
<?php
HyperTwings_MakeMinipage("Screenshots",'<A HREF="DocHtml/gxcl_screenshots.html"><IMG SRC="DocHtml/gxcl_screenshot_0s.png" BORDER=1></A>',300,100,$Software_Insert_Style) ;
?>


  </TD>

</TR>



</TABLE>
</DIV>

</BODY>
</HTML>
